Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 15.0
Project("{CEC7D6F4-00B5-44A7-A7A5-1ED83F9A1749}") = "uMod.Hurtworld", "src\uMod.Hurtworld.csproj", "{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Local|Any CPU.Build.0 = Local|Any CPU
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB7CE204-B5C8-4449-9BA7-0CF1FC09C065}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3999206B-1D92-4FDA-B17E-E8161824A375}
	EndGlobalSection
EndGlobal
